.filter {

    &-item {
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 0 0 10px;
        background: transparent;

        &:first-child {
            padding-top: 5px;
        }

        label {
            margin-bottom: 0;
        }

        .input-group {

            .input-group-prepend {

                label {
                    width: auto;
                    min-width: 100px;
                }
            }
        }
    }

    h3 {
        margin-top: 5px;
        font-size: 16px;
        margin-right: 10px;
        text-transform: uppercase;
    }
}

.input-group-text {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0;
    margin-top: -2px;
}
